{
  "firstRun": false,
  "spectrumGradientStops": [
    {
      "colorHex": "FF0004FF",
      "offset": 0
    },
    {
      "colorHex": "4800FFFF",
      "offset": 0.5
    },
    {
      "colorHex": "39FCFFFF",
      "offset": 0.8
    },
    {
      "colorHex": "FF9200FF",
      "offset": 1
    }
  ],
  "GradientMode": "Linear",
  "ScreenWidth": 2880,
  "ScreenHeight": 1800,
  "IsSettingsWindowOpen": false,
  "WindowWidth": 400,
  "WindowHeight": 100,
  "SliderMaxValue": 2880,
  "SelectedGradientStopIndex": -1,
  "WindowPosX": 2080,
  "WindowPosY": 1456,
  "VisibilityTimeout": -1,
  "AudioSpectrumEnabled": true,
  "BarCount": 256,
  "FftSize": 1024,
  "AddSpectrumGradientStopCommand": {},
  "DeleteSelectedGradientStopCommand": {},
  "IsNotBusy": true,
  "IsBusy": false
}